#contents {
	position: relative;
}

#contents section {
	margin: 3em auto 0;
}

	html.PC #contents {
		width: 920px;
		margin: 0 auto;
	}
		html.SP #contents {
			padding: 0 3%;
		}

/*==================== コンテンツメニュー ====================*/

.contents-menu ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}
.contents-menu li {
	color: #912a2a;
}
.contents-menu a {
	color: inherit;
	text-decoration: none;
}
.contents-menu .comingsoon span {
	opacity: 0.5;
}
.contents-menu a.on,
.contents-menu a:hover {
	color: #f05656;
}
.contents-menu a.on {
	font-weight: bold;
}
	html.PC .contents-menu {
		margin: 1em 0;
		text-align: center;
	}
	html.PC .contents-menu ul {
		display: table;
		font-size: 85%;
	}
	html.PC .contents-menu li {
		display: table-cell;
		vertical-align: middle;
		border-right: 2px solid #f5b6b6;
		padding: 0.25em 1em;
		text-align: left;
	}
	html.PC .contents-menu li:first-child {
		border-left: 2px solid #f5b6b6;
	}
	html.PC .contents-menu a,
	html.PC .contents-menu span {
		font-family: 'Shin Maru Go Regular';
	}
	html.PC .contents-menu a {
		display: block;
		white-space: nowrap;
	}
	html.PC .contents-menu a.on {
		font-family: 'Shin Maru Go Medium';
	}

 		html.SP .contents-menu {
 			margin: 3em auto 0;
			padding: 0 3%;
		}
		html.SP .contents-menu li {
			padding: 0.5em 0;
			border-top: 1px solid #f5b6b6;
		}
		html.SP .contents-menu a {
			display: block;
		}
		html.SP .contents-menu li br {
			display: none;
		}

/*==================== タイトル ====================*/
#title {
	position: relative;
	margin: 2em auto 0;
}
#title h2 {
	text-align: center;
}
#title h2 img {
	width: auto;
}

	html.PC #title h2 img {
		height: 4em;
	}
		html.SP #title h2 img {
			height: 3em;
		}

/* 5つのタイプ */
	html.PC body.type #title {
		width: 860px;
	}
	html.PC body.type #title h2 {
		text-align: left;
		margin-left: 2em;
	}
		html.SP body.type.p01 #title h2 img {
			height: 2.75em;
		}

/* Q&A */
	html.PC body.qanda #title {
		box-sizing: border-box;
		width: 920px;
	}
	html.PC body.qanda #title h2 {
		text-align: left;
		display: inline-block;
		vertical-align: top;
	}
	html.PC body.qanda #title h2 img {
		height: 2.25em;
	}
		html.SP body.qanda #title h2 img {
			height: 1.75em;
		}

/* 食事対策 */
	html.PC body.meal.p02 #title h2 img {
		height: 5em;
	}
		html.SP body.meal.p02 #title h2 img {
			height: 3.75em;
		}

/* 保育所 */
	html.PC body.school.p02 #title h2 img {
		height: 5em;
	}
		html.SP body.school.p02 #title h2 img {
			height: 3.75em;
		}
	
/*-------------------- リード文 --------------------*/
#lead {
	margin: 2em auto 0;
}
	html.PC #lead {
		width: 780px;
	}
	html.PC #lead > p {
		text-align: center;
	}
	html.PC body.visit #lead .image {
		width: 90px;
	}
	html.PC body.meal.p02 #lead .image {
		width: 160px;
	}
	html.PC body.school #lead {
		
	}
	html.PC body.school #lead p {
		text-align: justify;
	}

		html.SP #lead {
			padding: 0 3%;
		}

body.visit #lead {color: #003259;}
body.about #lead {color: #3a5211;}
body.meal #lead {color: #872900;}
body.school #lead {color: #9c2b25;}
